<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000046353244</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/46/35/32/LEGITEXT000046353244.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000046350867</CID>
<NUM/>
<NUM_PARUTION>0229</NUM_PARUTION>
<NUM_SEQUENCE>19</NUM_SEQUENCE>
<NOR>AGRS2220890A</NOR>
<DATE_PUBLI>2022-10-02</DATE_PUBLI>
<DATE_TEXTE>2022-09-30</DATE_TEXTE>
<DERNIERE_MODIFICATION>2023-01-01</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0229 du 2 octobre 2022</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000046350867" num=""/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2023-01-01" fin="2999-01-01" id="LEGITEXT000046353244" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_SECTION_TA cid="JORFSCTA000046350870" debut="2023-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000046353247" niv="1" url="/LEGI/SCTA/00/00/46/35/32/LEGISCTA000046353247.xml">Chapitre Ier : Dispositions générales</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000046350871" debut="2023-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000046353248" niv="1" url="/LEGI/SCTA/00/00/46/35/32/LEGISCTA000046353248.xml">Chapitre II : Dispositions relatives aux concours externes</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000046350872" debut="2023-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000046353249" niv="1" url="/LEGI/SCTA/00/00/46/35/32/LEGISCTA000046353249.xml">Chapitre III : Dispositions relatives aux concours internes</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000046350873" debut="2023-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000046353250" niv="1" url="/LEGI/SCTA/00/00/46/35/32/LEGISCTA000046353250.xml">Chapitre IV : Dispositions relatives aux troisièmes concours</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000046350874" debut="2023-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000046353251" niv="1" url="/LEGI/SCTA/00/00/46/35/32/LEGISCTA000046353251.xml">Chapitre V : Dispositions communes et finales</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000046350875" debut="2023-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000046353252" niv="1" url="/LEGI/SCTA/00/00/46/35/32/LEGISCTA000046353252.xml">Annexes</LIEN_SECTION_TA>
</STRUCT>

</TEXTELR>
